  /* RESET */
  *,*::before,*::after{
    box-sizing: border-box;
  }
  html,body{
    font-size: 12px;
    font-family: 'Open Sans',sans-serif, helvetica, arial;
    height: 100%;
    margin: 0;
    overflow-x: hidden;
    padding: 0;
  }

/* 
  #waterMark{
    opacity: 0.1;
    background-image: url("../../images/Logo High Res.png");
    width: 720px;
    bottom: 1%;
    height: 700px;
    right: 1%;
    display: inline-block;
    position: absolute;
    background-size: cover;
    background-repeat:no-repeat;
    z-index: -1;
  }

  #waterMarkv2{
    opacity: 0.1;
    background-image: url('../../images/Logo High Res.png');
    width: 720px;
    bottom: 1%;
    height: 700px;
    right: 1%;
    display: inline-block;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
  } */

  .aims-background{
    background-image: -webkit-linear-gradient(top,#9dd49d,#3ed13e);
    /*background-image: -webkit-linear-gradient(top,#ffffff,#7ae896);
    background-image: -o-linear-gradient(top,#ffffff,#7ae896);
    background-image: -moz-linear-gradient(top,#ffffff,#7ae896);
    background-image: linear-gradient(top,#ffffff,#7ae896);*/
  }
  .aims-banner{
    /*background-image: url('/pcc/images/des_UIPEN_BG.jpg');*/
    /*830001*/
    /*c10404*/
    background: #197226;v
    background-image: -webkit-radial-gradient(center,#000,#197226);
    background-image: -o-radial-gradient(center,#000,#197226);
    background-image: -moz-radial-gradient(center,#000,#197226);
    background-image: radial-gradient(center,#000,#197226); 
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: contain;
    max-height: 85px;
    padding: 5px 0;
  }
  .aims-banner > .image{
    max-height: 75px;
    width: 800px;
  }
  .aims-container{
    width: 100%;
    /* padding: 0.25vh 10vw; */
  }
  .aims-content{
    min-height: calc(100% - 190px);
  }
  .aims-panel{
    padding: 0.5em 2em;
    background-color: #028002;
    background-color: rgba(0, 0, 0,0.5);
    border-radius: 4px;
    box-shadow: 2px 2px 14px 7px #000;
    width: 35%;
    color: #fff;
    float: left;
  }
  .aims-panel1{
    background-color: #fff;
    border: 1px solid #2C7736;
    padding: 1em;
  }
  .aims-notes{
    float: left;
    margin-left: 10%;
    width: 50%;
  }
  .aims-textfield{
    font-size: 1em;
    margin: 1em 0;
    color: #fff;
    position: relative;
  }
  .aims-textfield > input,
  .aims-textfield > select{
    width:100%;
    /* padding: 0.5em 0.25em; */
    padding: 0.5em 0.5em;
    font-size: 1em;
    font-family: 'Open Sans',sans-serif, helvetica, arial;
    outline: none;
    border: 1px solid ;
    transition: all 250ms ease-out;
    margin-bottom: 1.5em;
  }
  .aims-textfield > input:focus,.aims-textfield > input:hover{
    border: 1px solid #333;
    box-shadow: 0 0 1px #eee;
  }
  .aims-textfield > label{
    font-size: 1em;
    display: block;
    position: absolute;
    top: -1.5em;
    transition: all 250ms ease-in-out;
  }
  .aims-textfield > input:focus + label{
    color: #7AE896;
  }
  .flex{
    display: flex;
  }
  .space-between{
    justify-content: space-between;
  }
  .aims-button{
    font-family: 'Open Sans',sans-serif, helvetica, arial;
    font-size: 1em;
    padding: 0.5em;
    border: 1px solid #333;
    min-width: 6em;
    position: relative;
    outline: none;
  }
  .aims-button > span{
    z-index: 1;
  }
  .aims-button.red{
    background: #b71921;
    color: #eee;
    border-color: #eee;
  }
  .aims-button.green{
    background: #385723;
    color: #fff;
    border-color: #ffffff;
  }
  .aims-button::after{
    content: "";
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    transform: scaleX(0);
    transform-origin: left;
    transition: all 250ms ease-out;
    background-color: rgba(255,255,255,0.25);
  }
  .aims-button:hover::after,
  .aims-button:active::after{
    transform: scaleX(1);
  }
  .aims-footer{
    bottom: 0;
    clear: both;
    position: absolute;
    width: 100%;
    padding: 1em 0;
    /* margin: 0 -10vw; */
    font-size: 12px;
  }
  .aims-footer hr{
    margin: 1em 0;
    border: 1px dashed #777;
  }
  .aims-footer p{
    margin: 0;
  }
  .aims-modules{
    padding: 0;
    margin: 1em 0;
    list-style: none;
  }
  .aims-modules > li{
    padding-bottom: 1em;
  }
  .aims-modules ul{
    list-style: none;
    padding: 0.5em 1em;
  }
  .aims-notification{
    border: 1px solid #333;
    color: #ddd;
    padding: 1em;
    margin-bottom: 1em;
  }
  .aims-notification.success{
    border-color: #7AE896;
  }
  .aims-notification.error{
    border-color: #b71921;
  }
  select{
    border-top-color: #aaa;
    border-right-color: #aaa;
    border-bottom-color: #aaa;
    border-left-color: #aaa;
  }
  .margin-center{
    float: none;
    margin: 0 auto;
  }
  .text-white{
    color: #fff;
  }
  .text-right{
    text-align: right;
  }
  .text-center{
    text-align: center;
  }
  .text-uppercase{
    text-transform: uppercase;
  }
  @media all and (max-width: 1920px){
    html,body{
      font-size: 14px;
    }
  }
  @media all and (max-height: 647px){
    .aims-footer{
      position: relative;
      width: calc(100vw - 10px);
      /*margin: 0;*/
    }
  }
  ::-webkit-scrollbar{
    width: 10px;
  }
  ::-webkit-scrollbar-button{
    background-color: #1B611B;
  }
  ::-webkit-scrollbar-track{
    background-color: #1B611B;
  }
  ::-webkit-scrollbar-thumb{
    background-color: rgba(255,255,255,0.2);
  }
